<?php

$endereco_id = (int) strip_tags(trim($_POST['id']));



require ('../../_app/Config.inc.php');

$Delete = new Delete;

$Delete->ExeDelete("tp_cliente_enderecos", "WHERE cliente_endereco_id = :id", "id={$endereco_id}");



$jSon['data'] = $Delete->getResult();



if ($Delete->getResult()):

    $jSon = 'ok';

else:

    $jSon = 'error';

endif;



echo json_encode($jSon);